Loading...
Searching...
No Matches
janus_duktape_callback Struct Reference

## Data Fields

guint | id
uint32_t | ms
GSource * | source
char * | function
char * | argument

## Field Documentation

## argument

char* janus_duktape_callback::argument

## function

char* janus_duktape_callback::function

## id

guint janus_duktape_callback::id

## ms

uint32_t janus_duktape_callback::ms

## source

GSource* janus_duktape_callback::source

The documentation for this struct was generated from the following file:

- janus_duktape.c